## org.hibernate.event
Interface Initializable

All Known Implementing Classes:
  AuditEventListener, BeanValidationEventListener, JACCPreDeleteEventListener, JACCPreInsertEventListener, JACCPreLoadEventListener, JACCPreUpdateEventListener

    public interface Initializable

An event listener that requires access to mappings to initialize state at initialization time.

Author:
  Gavin King

Method Summary
`void` `initialize(Configuration cfg)`

Method Detail

### initialize

    void initialize(Configuration cfg)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.